> For the complete documentation index, see [llms.txt](https://docs.platform.softwareone.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.platform.softwareone.com/developer-resources/rest-api/notifications-api/template.md).

# Template

This object contains the following attributes:

<table><thead><tr><th width="167">Field</th><th width="157">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>id</code></td><td>string</td><td>The primary identifier of the object. </td></tr><tr><td><code>name</code></td><td>string</td><td>The name of the template. </td></tr><tr><td><code>description</code></td><td>string</td><td>A description of the template. </td></tr><tr><td><code>category</code></td><td>object</td><td>Represents the <a href="/pages/V1ox0ZYVCjxdL4bPr5rA">category</a> linked to the template. </td></tr><tr><td><code>object type</code></td><td>string</td><td>The object type linked to the template.</td></tr><tr><td><code>status</code></td><td>string</td><td>The status of the template. </td></tr><tr><td><code>statistics</code></td><td>statistics</td><td>Usage data of the template (today, this week, and this month).</td></tr><tr><td><code>audit</code></td><td>object</td><td>Represents the <a href="/pages/RnSJqP4ZqAW7vD2MWeVM"><code>audit</code></a> object.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.platform.softwareone.com/developer-resources/rest-api/notifications-api/template.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
